RubyGems Navigation menu

warden_omniauth-jonrowe 0.2.1

A warden adapter for omniauth

版本列表:

  1. 0.3.1 - June 23, 2016 (9.5 KB)
  2. 0.3.0 - June 23, 2016 (9.5 KB)
  3. 0.2.1 - October 23, 2012 (8.5 KB)
  4. 0.2.0 - October 17, 2012 (8.5 KB)

Runtime 依赖关系 (2):

  • omniauth ~> 1.1.1
  • warden >= 0.9
  • Development 依赖关系 (1):

  • bundler >= 1.0.0
  • 所有者:

    作者:

    • Daniel Neighman, Jon Rowe

    SHA 256 checksum:

    8c4730c930307dc245685f9244e1a09c5390f34cde89d83805fdb90f45ff20fc

    下载总次数 6,277

    这个版本 2,105

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: